* {  
    padding: 0;
    margin: 0;
}

body {
    background-color: #111111;
    color: white;
    overflow: hidden;
    
    cursor: url('ressources/cursor.png'), auto;
}

h1 {
    font-family: "alfarn-2", sans-serif;
    font-size: 54px;
     
    font-weight: 700;
    
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

p, a {
    color: rgba(255, 255, 255, 0.63);
    font-family: "chivo", sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.link {
    margin-top: 24px;
    background-color: #1A33D7;
    color: white;
    padding: 20px 40px;
    border-radius: 30px;
    cursor: url('ressources/cursor-hover.png'), auto;
}

.link:hover {
    
    background-color: #122494;
}

#core {
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
}

#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
}
svg {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: visible;
    opacity: 30%;
    filter: blur(150px);
}
circle {
    overflow: visible;
    animation: move 10s infinite alternate ease-in-out;
    clip-path: none;
}

@keyframes move {
    0% {
        transform: translateY(0px) translateX(0px);
    }
    20% {
        transform: translateY(-100px) translateX(80px);
    }
    60% {
        transform: translateY(30px) translateX(-80px);
    }
    80% {
        transform: translateY(-100px) translateX(80px);
    }
    100% {
        transform: translateY(50px) translateX(50px);
    }
}

.move1 {
    animation-duration: 25s;
}

.move2 {
    animation-duration: 20s;
}
.move3 {
    animation-duration: 30s;
}

